Subject: Bug#1262: autologin and ssh key options are incompatible

From: Antonio Russo <[email-masked]>
Date: Sun, 25 Feb 2018 08:11:28 -0500

Package: x2goclient
Version: 4.1.1.1

Commit fe4408b12c982b81c56c52f37230865f4e9f41ea prevents an autologin
attempt if an ssh key is specified. The "Session Preferences" window
in the client should transparently express this limitation. I.E., if
an ssh key is specified, the "try auto login" checkbox should be
grayed out, and vice-versa.